/* ---- Place your custom styles below ---- */

#tagline {
	font-style: normal;
}

.text p, .text dd {
	font-size: 1.2em;
}

.sidebar .entry-browse li a span {
	font-size: 1.2em;
	font-weight: 300;
}

.entry-title {
	font-family: 'Hind', sans-serif;
}

.newsflash .article .title a {
	font-weight: 300;
	font-size: 1.2em;
}	

#logo a {
	white-space: inherit;
}

#logo {
    text-transform: none;
}